/*
Theme Name: Mixtas Child
Theme URI: https://mixtas.novaworks.net
Template: mixtas
Author: Novaworks
Author URI: https://themeforest.net/user/nova-works/portfolio
Description: Mixtas is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality.
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,translation-ready
Version: 1.0.7.1771386416
Updated: 2026-02-18 04:46:56

*/


.elementor-nav-menu--dropdown {
    position: absolute !important;
    left: 0 !important;
    top: 41px !important;
    margin: 0 !important;
	
	 max-height: calc(70vh - 120px); 
    overflow-y: auto !important;
    overflow-x: hidden;
}

.elementor-nav-menu--dropdown {
    max-width: calc(100vw - 40px);
    overflow-wrap: break-word;
}
*/

/* ===== BLOQUEAR SCROLL DE LA PÁGINA CUANDO EL POPUP ESTÁ ABIERTO ===== */
body.dialog-open {
    overflow: hidden !important;
    height: 100vh;
    overscroll-behavior: none;
}



@media (max-width: 767px) {
  .e-con.e-flex {
    --width: 100% !important;
    width: 100% !important;
    max-width: 100% !important;
    overflow: hidden !important;
  }
}

/* Centrado del popup */
#popmake-6569.pum-container {
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  margin: 0 !important;
  position: fixed !important;
}

/* Tamaño responsive */
#popmake-6569.pum-container {
  width: 90% !important;
  max-width: 500px !important;
  min-width: 0% !important;
}

/* Imagen responsive dentro del popup */
#popmake-6569 .wp-block-image figure {
  margin: 0 auto !important;
  text-align: center !important;
}

#popmake-6569 .wp-block-image img {
  width: 100% !important;
  height: auto !important;
  max-width: 460px !important;
  display: block !important;
  margin: 0 auto !important;
}

/* Ajuste en móvil */
@media (max-width: 600px) {
  #popmake-6569.pum-container {
    width: 95% !important;
    max-width: 95% !important;
  }

  #popmake-6569 .wp-block-image img {
    max-width: 100% !important;
  }
}


.pum-theme-6567 .pum-content + .pum-close, .pum-theme-content-only .pum-content + .pum-close
 {
    right: 35px !important;
    font-size: 35px !important;
}
